Skip to main content
GET
Get a usable workflow template

Authorizations

Authorization
string
header
required

OAuth 2.0 authorization code flow with PKCE (S256). See the authorization guide.

Scopes

workflows:read

Read your workflows and the templates you can use

Path Parameters

template_id
string<uuid>
required

Response

Get a usable workflow template.

id
string<uuid>
required
name
string
required
description
string
required
roles
object[]
required
stages
object[]
required
created_on
string<date-time>
required
updated_on
string<date-time>
required